ProyectoCrm/src/app/Modulos/ColorModulo/Paginas/fw-color/Componentes/fw-color-paleta/fw-color-paleta.component.html

<div class="form-row pt-2">
  <div class="form-group col-12 col-lg-6 text-center">
    <color-chrome (onChangeComplete)="Cambiar_Color($event)"></color-chrome>
  </div>
  <div class="form-group col-12 col-lg-6">
    <div class="row">
      <div class="col-12">
        <div class="card">
          <div class="card-body" [style.background-color]="tHexadecimalActual"></div>
        </div>
      </div>
    </div>
    <div class="row">
      <div class="col-12">
        <button class="btn btn-success btn-block btn-icon-split mt-2" type="button" (click)="Agregar()"><span class="icon text-white-50"><i class="fas fa-plus"></i></span><span class="text">Agregar</span></button>
      </div>
    </div>
  </div>
</div>

ProyectoCrm/src/app/Modulos/ColorModulo/Paginas/fw-color/Componentes/fw-color-paleta/fw-color-paleta.component.pug
div.form-row.pt-2
  div.form-group.col-12.col-lg-6.text-center
    color-chrome((onChangeComplete)="Cambiar_Color($event)")
  div.form-group.col-12.col-lg-6
    div.row
      div.col-12
        div.card
          div([style.background-color]="tHexadecimalActual").card-body
    div.row
      div.col-12
        button(type="button",
            (click)="Agregar()").btn.btn-success.btn-block.btn-icon-split.mt-2
          span.icon.text-white-50
            i.fas.fa-plus
          span.text Agregar
